Project

Profile

Help

Issue #4796

Story #4687: As a user, I can use either Python or Ruby bindings to interact with Pulp

README missing from pulpcore-client on PyPI

Added by dkliban@redhat.com 5 months ago. Updated about 1 month ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Severity:
2. Medium
Version:
Platform Release:
Blocks Release:
OS:
Backwards Incompatible:
No
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
API Bindings
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Description

The README that is generated by openapi-generator needs to be included in the package that is published to PyPI.

History

#1 Updated by amacdona@redhat.com 5 months ago

  • Triaged changed from No to Yes
  • Sprint set to Sprint 53

#2 Updated by amacdona@redhat.com 5 months ago

  • Sprint changed from Sprint 53 to Sprint 54

#3 Updated by ttereshc 4 months ago

  • Sprint changed from Sprint 54 to Sprint 55

#4 Updated by dkliban@redhat.com 3 months ago

  • Sprint changed from Sprint 55 to Sprint 56

#5 Updated by rchan 3 months ago

  • Sprint changed from Sprint 56 to Sprint 57

#6 Updated by rchan about 2 months ago

  • Sprint changed from Sprint 57 to Sprint 58

#7 Updated by rchan about 1 month ago

  • Sprint deleted (Sprint 58)

Please register to edit this issue

Also available in: Atom PDF